//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.08.04 at 08:18:05 PM EET 
//


package genericinterface.epg.edafa.com;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for isRegisteredSimpleReturn complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="isRegisteredSimpleReturn">
 *   &lt;complexContent>
 *     &lt;extension base="{http://com.edafa.epg.genericInterface/}creditCardRegisterationResponse">
 *       &lt;sequence>
 *         &lt;element name="hasRegisteredCards" type="{http://www.w3.org/2001/XMLSchema}boolean"/>
 *         &lt;element name="hasUnderRegistrationCards" type="{http://www.w3.org/2001/XMLSchema}boolean"/>
 *       &lt;/sequence>
 *     &lt;/extension>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "isRegisteredSimpleReturn", propOrder = {
    "hasRegisteredCards",
    "hasUnderRegistrationCards"
})
public class IsRegisteredSimpleReturn
    extends CreditCardRegisterationResponse
{

    protected boolean hasRegisteredCards;
    protected boolean hasUnderRegistrationCards;

    /**
     * Gets the value of the hasRegisteredCards property.
     * 
     */
    public boolean isHasRegisteredCards() {
        return hasRegisteredCards;
    }

    /**
     * Sets the value of the hasRegisteredCards property.
     * 
     */
    public void setHasRegisteredCards(boolean value) {
        this.hasRegisteredCards = value;
    }

    /**
     * Gets the value of the hasUnderRegistrationCards property.
     * 
     */
    public boolean isHasUnderRegistrationCards() {
        return hasUnderRegistrationCards;
    }

    /**
     * Sets the value of the hasUnderRegistrationCards property.
     * 
     */
    public void setHasUnderRegistrationCards(boolean value) {
        this.hasUnderRegistrationCards = value;
    }

}
